source "https://rubygems.org"

gem "jekyll"
gem "minima", "~> 2.0", git: 'https://github.com/rfwatson/minima-2col'
gem "pygments.rb"

group :jekyll_plugins do
  gem "jekyll-feed", "~> 0.6"
  gem 'jekyll-seo-tag'
  gem 'jekyll-stealthy-share', git: 'https://github.com/rfwatson/jekyll-stealthy-share'
end

gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw, :jruby]
